# resize-axis

```
Resize the focused window or primary column along the specified axis

Usage: komorebic.exe resize-axis <AXIS> <SIZING>

Arguments:
  <AXIS>
          [possible values: horizontal, vertical, horizontal-and-vertical]

  <SIZING>
          [possible values: increase, decrease]

Options:
  -h, --help
          Print help

```
